bennaMultiusoL4000 = {};
function bennaMultiusoL4000.prerequisitesPresent(specializations) return true; end;
function bennaMultiusoL4000:load(xmlFile) end;
function bennaMultiusoL4000:delete() end;
function bennaMultiusoL4000:mouseEvent(posX, posY, isDown, isUp, button) end;
function bennaMultiusoL4000:keyEvent(unicode, sym, modifier, isDown) end;
function bennaMultiusoL4000:update(dt) end;
function bennaMultiusoL4000:loadFromAttributesAndNodes(xmlFile, key, resetVehicles) return BaseMission.VEHICLE_LOAD_OK; end;
function bennaMultiusoL4000:getSaveAttributesAndNodes(nodeIdent) end;
function bennaMultiusoL4000:updateTick(dt) end;
function bennaMultiusoL4000:draw() end;
function bennaMultiusoL4000:onAttach(attacherVehicle, jointDescIndex) end;
function bennaMultiusoL4000:onDetach() end;
function bennaMultiusoL4000:onDeactivate() end;